/* ============================== */
/* ! Layout for GolfLinksView B&amp;B  */
/* ============================== */

/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ https://cssgrid.net \ https://www.twitter.com/andytlr \ https://www.andytlr.com   */
/* ==================================================================================================================== */



.row {
width: 100%;
max-width: 1140px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}



body {
	font-family: verdana, geneva, sans-serif;
	font-size: 100.01%;
	text-align: center;
}

.flags img {
	margin-left: 10px;
}

.menbox2 {
	padding-bottom: 10px;
  	background-color: transparent;
}

.menbox2 a {
	display: block;
	font-family: 'Trebuchet MS',Verdana, Arial, sans-serif;
	text-decoration: none;
	letter-spacing: 2px;
	padding: 3px 0px 1px 0px;
	border-bottom: 1px solid #ddd;
	background-color: transparent;
	color: #004A42;
	line-height: 1.4;
}

.menbox2 a:hover {
	background-color: #ddd;
	color: #004A42;
	border-bottom: 1px solid #004A42;
}

.menbox2 a.aktiv {
	background-color: #ffc;
	color: #004A42;
	border-bottom: 1px solid #9aaf8b;
	font-weight: bolder;
}

.page a{
	display: block;
	background-color: #eee;
}

/* ============================== */
/* ! Layout for all   */
/* ============================== */

p.text1 {
	font-family: Verdana, Arial, sans-serif;
	color: #666;
	text-align: left;
	line-height: 1.4;
}

p.text2 {
	font-family: Verdana, Arial, sans-serif;
	color: #666;
	text-align: right;
	line-height: 1.4;
}

p.text3 {
	font-family: Verdana, Arial, sans-serif;
	color: #004A42;
	text-align: center;
	line-height: 1.5;
}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	color: #004A42; 
}

h5 {
	font-family: Verdana, Arial, sans-serif;
	color: #004A42;  
}

h2, h3, h4, h6 {
	font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
	padding: 1px;
	letter-spacing: 1px;
	color: #004A42;
}

.c1 ul{
	list-style:url(../images/ok.gif) inside;
	font-family: 'Trebuchet MS',Verdana, Arial, sans-serif;
	color: #004A42;
}

.leftul {
	list-style: square inside;
	color: #004A42;
	text-align: right;
}

.c1 li, .leftul li{
 	margin-top: 7px;
	line-height: 1.4;
}

.c1 a, .leftul a {
	color: #004A42;
	text-decoration: none;
	font-weight: 700;
}

.c2 {
	font-family: 'Trebuchet MS', Verdana, Georgia;
	background-color: transparent;
	line-height: 1.1;
}

.content {
	width: 100%;
}

.e1 {
	float:left;
	clear: left;
	width: 48%;
}

.e2 {
	float:right;
	clear: right;
	width: 49%;
}

.box {
	margin-top: 160px;
}

.content a {
	font-family: verdana, helvetica, arial, sans-serif;
	text-decoration: none;
	color: #004A42;
	font-weight: bolder;
}

.content a:hover, p.text3 a:hover, .leftul a:hover {
	background-color: transparent;
	color: #FF7F00;
	
}

.content ul {
	list-style-type: square inside;
	font-weight: bolder;
	color: #004A42;
	text-align: left;
	line-height: 1.4;
}

.content li {
	color: #004A42;
	margin: 0 0 1px 0;
	letter-spacing: 1px;
}

#footer {
	clear: both;
	background-color: transparent;
	padding: 5px 0 5px 0;
	border-top: 1px solid #ddd;
}

.footertag p {
	font-family: 'Trebuchet MS',Verdana, Arial, sans-serif;
	color: #004A42;
	letter-spacing: 1px;
	line-height: 1.4;
}

.footertag a {
	font-family: verdana, helvetica, arial, sans-serif;
	text-decoration: none;
	color: #004A42;
	line-height: 1.4;
	letter-spacing: 2px;
}
		
.footertag a:hover {
	background-color: transparent;
	color:#FF7F00; 
	border-bottom: 1px solid #ffc;
}

.footertag a:hover {
	color: #FF7F00;
}

.footerinfo p {
	font-family: 'Trebuchet MS',Verdana, Arial, sans-serif;
	color: #004A42;
	letter-spacing: 1px;
	margin-top: 10px;
}

.footerinfo a {
	font-family: verdana, helvetica, arial, sans-serif;
	text-decoration: none;
	color: #004A42;
	line-height: 1.4;
	letter-spacing: 2px;
}
		
.footerinfo a:hover {
	background-color: transparent;
	color: #FF7F00;
	border-bottom: 1px solid #ffc;
}

/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

.container {
	background-image: url(../images/top5.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #fff;
	width:1140px;
	position:relative;
	overflow:hidden;
	margin:auto;
}

.display_mobile, .show_mobile {
	display: none;
}

.content ul {
	margin: 10px 0 0 60px;
}

.content ul p {
	margin-left: 20px;
	font-size: 85%;
}

.flags {
	float: right;
	margin: 5px 2px 0 0;
	width: 80px;
}


p.text1, p.text2 {
	font-size: 85%;
	margin: 10px 0 10px 0;
}

p.text3 {
	font-size: 85%;
	margin: 20px 0 20px 0;
}

.highlight {
	font-weight: 900;
}

h1 {
	text-align: right;
	margin: 3px 0 0 100px;
	line-height: 1.1;
	font-size: 105%;
	letter-spacing: 1px;
	border-bottom: 1px solid #ccc;
	padding: 0 0 3px 160px;
}

h2 {
	text-align: left;
	font-size: 125%;
	line-height: 1.1;
	padding: 0;
}

h3 {
	font-size:100%%;
	text-align: right;
	margin: 10px 0 10px 0;
}

h4 {
	text-align: right;
	font-size: 105%;
	line-height: 1.1;
	padding: 0;
	margin-top: 10px;
}

.e2 h4 {
text-align: left;
}

h5 {
	font-size:85%;
}

h6 {
	text-align: center;
	font-size: 125%;
	line-height: 1.1;
	padding: 0;
}

.c1 {
	line-height: 1.4;
	background-color: transparent;
	margin-left: 20px;	
	text-align: right;
}

.c1 ul {
	font-size: 95%;
	font-weight: normal;
}

.leftul {
	font-size: 90%;
	font-weight: normal;
	margin-left: 20px;
}

.c2 {
	text-align: right;
	background-color: transparent;
	color: #004A42;
	font-size: 100%;
	word-spacing: 3px;
	margin-left: 200px;
	padding-top: 45px;
}

.c2 a {
	color: #004A42;
	letter-spacing: 2px;
	font-weight: 900;
	text-decoration: none;
}

.c2 a:hover{
    color:#FFBF00;
	text-decoration: none;
}

.menbox2 {
	font-size: 100%;
	text-align: right;
	width: 93%;
	margin: 130px 40px 0 7%;
}

img.floatright {
	float: right; 
	clear: right;
	margin: 10px 0 10px 10px;
	border: 1px solid #ccc;
	padding: 3px;
}

img.nobright {
	float: right; 
	clear: right;
	margin: 10px 0 10px 10px;
}

img.nobleft {
	float: left; 
	clear:left;
	margin: 10px 10px 10px 0px;
}

img.floatleft {
	float: left; 
	clear: left;
	margin: 10px 10px 10px 0px;
	border: 1px solid #ccc;
	padding: 3px;
}

img.border {
	border: 1px solid #ccc;
	padding: 3px;
	margin-bottom: -3px;
}	

img a:hover {
	border-bottom: none;
}

#footer {
	margin-top: 30px;
	text-align:  left;
}

#footer p {
	font-size: 85%;
	line-height: 1.4;
}

/* ============================= */
/* ! Smaller screen   */
/* ============================= */


@media all and (max-width: 1159px) {

body {
	padding: 0;
}

.container {
	width:97%;
	position:inherit;
	overflow:inherit;
}

.content {
	margin-right: 5%;
}

}




/* ============================= */
/* ! Layout for mobile versions   */
/* ============================= */

@media handheld, only screen and (max-width: 899px) {

	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}

.container {
	background-image: url(../images/top7.jpg);
	background-position: top center;
}
	
		
.display {
 	 display: none;
}

.display_mobile {
 	 display: inherit;
}

.row .eightcol {
	width: auto;
}
	


p.text1, p.text2, .content ul, .c1, .c1 a, .c1 p, .c1 ul, .c1 li, .content li, #footer a, #footer p, .leftul, .leftul li {
	font-size: 110%;
	line-height: 1.5;
	text-align: center;
}

.flags {
	float: none;
	margin: 20px 20px 0 0px;
	width: 100%;
}

.flags img {
	width: 30px;
	height: 20px;
}


h2, h3, h4, h5 {
	font-size: 120%;
	line-height: 1.5;
	text-align: center;
}

h1 {
	font-size: 160%;
	margin: 130px 0 0 0px;
	color: #004A42;
	border: none;
	text-align: center;
	padding: 0;
}
	
.menbox2 a, .menbox2 p {
	font-size: 150%;
}

.c2 {
	margin: 0px;
	text-align: center;
	padding-top: 70px;
}

.c2 a, .c2 p {
	font-size: 130%;
  	word-spacing: 0;
	letter-spacing: 1px;
	line-height: 1.1;
}

.menbox2 {
	width: 80%;
	margin: 20px 15% 10px 10%;
}

.menbox2 a {
	padding: 3px 0 3px 0;
}	

.c1 {
    width: 100%;
	margin: 0;
}

.e1, .e2 {
	float: none;
	width: 100%;
}

img.floatright, img.floatleft, .c1image_right, img.border, img.nobleft {
	float: none; 
	clear: none;
	margin: 3px 0 3px 0;
	text-align: center;
}

p.top{
	background-color:#500;
	width: 100%;
}

p.top a{
	background-color: #500;
	color: #ffc;
	font-size: 130%;
	text-decoration: none;
}

}

@media handheld, only screen and (max-width: 479px) {

.container {
	background-image: url(../images/top8.jpg);
	background-position: top center;
}
	

.flags {
	float: none;
	padding-top: 10px;
	margin: 0 0 10px 0;
}

.box {
	margin-top: 220px;
}

.c2 {
	margin: 10px 0 5px 0;
	text-align: center;

}

.c1 {
	margin-top: 0;
}

.menbox2 {
	margin: 0;
	width: 100%;
}



#footer {
	padding-bottom: 50px;
}
	
.content ul {	
	margin: 10px 0 0 0px;
}

#footer, #footer p, .footertag p, .footerinfo, .footerinfo p, .footertag a, .footerinfo a{
	text-align: center;
	margin-top: 10px;
	padding: 0;
}

}

